Keep compatibility to JIRA 5.1.8

Create issue
Issue #47 resolved
Former user created an issue

We are a large company and have an old jira version. it's hard to jump every half year to a new version ;-) Would you keep the compatibility to JIRA 5.1.8 or happend something that makes it hard to support this old release?

Best regards

Comments (2)

  1. abhijit Jadeja repo owner

    The current version will continue to work. Nothing really happened but I am trying to manage expectation of support. Since this plugin is free, the time I can spend on supporting is really limited.

  2. Log in to comment